Jump to content
×
×
  • Create New...
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

 archive Je n'arrive pas à trouver la solution pour mon rétro avec Mercury emulator


Antizymique
 Share

Recommended Posts

Bonjour à tous, je vous développe mon problème: Je n'arrives pas à lancer mon émulateur et donc mon rétro habbo par la même occasion, le client est déjà configurer mais l'émulateur m'affiche ceci: http://hpics.li/e8da32e

De ce fait je vous demande de bien vouloir m'aider (j'ai déjà config le tout plusieurs fois mais ça ne change pas)

 

Merci d'avance de votre aide.

 

-Antizymique

Link to comment
Share on other sites

Je t'avais répondu sur le tchat, ça doit surement être l'hôte de ta base de donnée qui est invalide dans ton fichier de configuration de ton émulateur.

Link to comment
Share on other sites

C'ets Mercury qui pue , moi aussi à l'époque ou j'essayait de l'utiliser quand PlusEmu existait pas encore j'configurais tout bien et j'arrivais sur des erreurs en rouge , passe sous PlusEmu :)

Link to comment
Share on other sites

Signature retirée par l'administration suite au problème dans la nuit du 11 au 12 décembre 2019.
Pour refaire votre signature, cliquez ici

Link to comment
Share on other sites

  • Administrateur

Salut, as-tu résolu ton problème?

⠀⠀Founder of Inshare.fr

⠀⠀Twitch channel moderator

⠀⠀French translator Trucksbook.eu

𝐹𝑒𝑒𝑙 𝑓𝑟𝑒𝑒 𝑡𝑜 𝑤𝑟𝑖𝑡𝑒 𝑎 𝑐𝑜𝑚𝑚𝑒𝑛𝑡

—————————————————

╱⠀⠀⠀⠀⠀⠀⠀⠀⠀Règlements⠀⠀ //⠀⠀Abonnements⠀⠀ //⠀⠀ Discord   ⠀⠀⠀⠀⠀⠀⠀⠀⠀╲

 

signature.png

Link to comment
Share on other sites

Salut, de mémoire, cet émulateur utilisait un autre site web (En l'occurrence  http:/holobox.com.es) pour vérifier si la licence de l'utilisateur qui s'en sert était valable ou non.
Il faut chercher dans la source et supprimer cette vérification puis l'émulateur se lancera par la suite.
À savoir: Si jamais l'émulateur est en closed source (Source fermé), tu ne pourras le lancer, il sera définitivement non fonctionnel.

En formation de Développeur Web.

HTML 5, CSS 3, PHP 7, MYSQL 5, JavaScript, Java,  Pearl, Ruby, ASP, ASP.NET Python et Node.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share